.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d9b2521b-ed47-435e-b934-4be55d8de8da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9b2521b-ed47-435e-b934-4be55d8de8da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55eab663-7c6d-ec69-103b-4ac01f52636d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55eab663-7c6d-ec69-103b-4ac01f52636d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-e6be9b35-f86e-44b2-b6a7-e4ac94173c51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6be9b35-f86e-44b2-b6a7-e4ac94173c51) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d730244-a7b4-4451-bf81-67fa34bbacd5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d730244-a7b4-4451-bf81-67fa34bbacd5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b0eaecb-bae3-4e26-9548-8fafb6491a76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b0eaecb-bae3-4e26-9548-8fafb6491a76) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf1813b4-0ff6-4b30-a371-154367cfd07d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf1813b4-0ff6-4b30-a371-154367cfd07d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a01e5d6-0ffc-0d94-5211-7e8b5d538d31 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a01e5d6-0ffc-0d94-5211-7e8b5d538d31) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-3a01e5d6-0ffc-0d94-5211-7e8b5d538d31 {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-6dc83346-f8b2-4599-9691-5444d127fd18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6dc83346-f8b2-4599-9691-5444d127fd18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-3a01e5d6-0ffc-0d94-5211-7e8b5d538d31 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3a01e5d6-0ffc-0d94-5211-7e8b5d538d31 {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3a01e5d6-0ffc-0d94-5211-7e8b5d538d31 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}